Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155968 - missed buildreq: libgnomecups >= 0.2.0
Summary: missed buildreq: libgnomecups >= 0.2.0
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libgnomeprint22
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-26 11:10 UTC by Leonid Kanter
Modified: 2013-03-06 03:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-11-27 05:01:12 UTC


Attachments (Terms of Use)

Description Leonid Kanter 2005-04-26 11:10:35 UTC
Description of problem:

While trying to rebuild libgnomeprint22-2.10.1-2.src.rpm on RHEL4 platform:

checking for libgnomecups-1.0 >= 0.2.0... Requested 'libgnomecups-1.0 >= 0.2.0'
but version of libgnomecups is 0.1.12

configure: error: Library requirements (libgnomecups-1.0 >= 0.2.0) not met;
consider adjusting the PKG_CONFIG_PATH environment variable if your libraries
are in a nonstandard prefix so pkg-config can find them.
error: Bad exit status from /var/tmp/rpm-tmp.68575 (%build)

Comment 1 Matthias Clasen 2006-11-27 05:01:12 UTC
Fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.